
/*
FARBEN

Messing:
    cmyk(0%, 19%, 57%, 43%)
    rgb(145, 118, 62)
    #91763e
    hsl(40, 40%, 41%)

Schwarzgrau:
    cmyk(0%, 0%, 0%, 80%)
    rgb(51, 51, 51)
    #333333
    hsl(0, 0%, 20%)
*/

/* catamaran-100 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 100;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-100.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-200 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 200;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-200.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-300 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 300;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-300.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-regular - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-regular.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-500 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 500;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-500.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-600 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 600;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-600.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-700 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 700;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-700.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-800 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 800;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-800.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-900 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 900;
  src: url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plugins/font/catamaran-v17-latin/catamaran-v17-latin-900.svg#Catamaran') format('svg'); /* Legacy iOS */
}

body {
  line-height: 1.4;
  font-family: "Source Sans Pro", sans-serif;
  -webkit-font-smoothing: antialiased;
  color:#333333;
}

p {
  font-family: "Source Sans Pro", sans-serif;
  color: #333333;
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Catamaran", sans-serif;
  font-weight: 600;
}

.no-padding {
  padding: 0 !important;
}

.inline-block {
  display: inline-block;
}

ol, ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

figure {
  margin: 0;
}

a {
  transition: all .3s ease-in 0s;
}

iframe {
  border: 0;
}

a, a:focus, a:hover {
  text-decoration: none;
  outline: 0;
}

a:focus, a:hover {
  color: #91763e;
}

.btn-main {

  border: 3px solid #91763e;

  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 5px 20px 5px 20px;
  text-transform: uppercase;
  border-radius: 20px;
}

.btn-main:hover {
  color: #91763e;
  font-weight: 900;
}

.btn-transparent {
  color: #fff;
  border: 1px solid #fff;
  display: inline-block;
  font-size: 13px;
  letter-spacing: 1px;
  padding: 14px 35px;
  text-transform: uppercase;
  border-radius: 40px;
}

.btn-transparent:hover {
  color: #fff;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.section {
  padding: 60px 0px 30px 0px;
  border: 0px solid red;
}

.btn:focus {
  color: #ddd;
}

#home {
  position: relative;
}


.section-sm {
  padding: 70px 0;
}

.section-xs {
  padding: 40px 0;
}

#preloader {
  background: #fff;
  height: 100%;
  left: 0;
  opacity: 1;
  filter: alpha(opacity=100);
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 999999999;
}

.btn.active:focus, .btn:active:focus, .btn:focus {
  outline: 0;
}

.parallax-section {
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.preloader {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  position: absolute;
}

.preloader span {
  position: absolute;
  display: block;
  bottom: 0;
  width: 9px;
  height: 5px;
  border-radius: 5px;
  background: #fff;
  -webkit-animation: preloader 2s infinite ease-in-out;
  animation: preloader 2s infinite ease-in-out;
}

.preloader span:nth-child(2) {
  left: 11px;
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
}

.preloader span:nth-child(3) {
  left: 22px;
  -webkit-animation-delay: 400ms;
  animation-delay: 400ms;
}

.preloader span:nth-child(4) {
  left: 33px;
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}

.preloader span:nth-child(5) {
  left: 44px;
  -webkit-animation-delay: 800ms;
  animation-delay: 800ms;
}

.preloader span:nth-child(6) {
  left: 55px;
  -webkit-animation-delay: 1000ms;
  animation-delay: 1000ms;
}

@-webkit-keyframes preloader {
  0% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: rgba(0, 0, 0, 0.1);
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #91763e;
  }
  50%, 100% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: rgba(0, 0, 0, 0.1);
  }
}

@keyframes preloader {
  0% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #fff;
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #91763e;
  }
  50%, 100% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #fff;
  }
}

.title {
  padding-bottom: 30px;
  overflow: hidden;
}

.title h2 {
  font-weight: 600;
  font-size: 35px;
  color: #232323;
}

.title p {
  color: #848484;
  width: 50%;
  margin: 0 auto;
}

.title.title-white h2 {
  color: #fff;
}

.border {
  height: 3px;
  margin: 15px auto 15px;
  position: relative;
  width: 100px;
  background: #91763e;
}

.bg-gray {
  background: #f9f9f9;
}

.header-bradcrumb {
  background: transparent;
}

.header-bradcrumb a, .header-bradcrumb .active {
  color: #cfcfcf;
  font-weight: 200;
  font-family: "Source Sans Pro", sans-serif;
}

.header-bradcrumb a:hover {
  color: #91763e;
}

.colors-switcher {
  width: 100px;
  padding: 20px 18px 14px 20px;
  position: fixed;
  z-index: 1993;
  top: 90px;
  right: 0;
  background-color: #fff;
  border-radius: 2px 0 0 2px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  transition: all .4s ease-in-out;
}

.colors-switcher #show-panel {
  position: absolute;
  left: -38px;
  top: 15px;
  width: 38px;
  height: 38px;
  z-index: 1992;
  display: block;
  background-color: #fff;
  border-radius: 2px 0 0 2px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-right: none;
  cursor: pointer;
}

.colors-switcher #show-panel i {
  color: #3D3D3D;
  font-size: 20px;
  line-height: 38px;
  margin-left: 10px;
}

.colors-list {
  margin: 0;
  padding: 0;
}

.colors-list li {
  display: inline-block;
  margin-bottom: 2px;
  margin-right: 4px;
}

.colors-list li a {
  text-align: center;
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 2px;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  cursor: pointer;
}

.colors-switcher .colors-list a.light-red {
  background-color: #FF432E;
}

.colors-switcher .colors-list li a:hover {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.4);
}

.colors-switcher .colors-list a.light-red {
  background-color: #FF432E;
}

.colors-switcher .colors-list a.blue {
  background-color: #91763e;
}

.colors-switcher .colors-list a.light-blue {
  background-color: #69D2E7;
}

.colors-switcher .colors-list a.green {
  background-color: #5BB12F;
}

.colors-switcher .colors-list a.light-green {
  background-color: #BCCF02;
}

.colors-switcher .colors-list a.yellow {
  background-color: #FED136;
}

.slick-slide {
  outline: none;
}

.logo {
  margin-top: 10px;
  display: inline-block;
}

.single-page-header {
  background-image: url("../images/slider/slider_Rotwild.jpg");
  background-size: cover;
  padding: 40px 0 45px 0;
  text-align: center;
  color: #fff;
  position: relative;
}

.single-page-header:before {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

/*=================================================================
  Navigation
==================================================================*/



.navbar-light .navbar-nav .nav-link {
  color: #333333;
  font-size: 16px;
  line-height: 26px;
  padding: 10px 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: .2s ease-in-out 0s;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:active, .navbar-light .navbar-nav .nav-link:focus {
  background: none;
  color: #91763e;
}





.hero-area {
  background-image: url("../images/slider/Hirsch.jpg");
  background-size: cover;
  height: 70vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-area:before {
  content: '';
  background: rgba(0, 0, 0, 0.63);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.hero-area .block {
  color: #fff;
}

.hero-area .block h1 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.hero-area .block p {
  color: #fff;
  width: 50%;
  margin-bottom: 20px;
}

.hero-area .block .btn-main {
  margin-right: 8px;
}

.hero-area .block .btn-main:hover {
  opacity: .8;
}

.hero-area-video {
  height: 50vh;
  position: inherit !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-area-video .block {
  color: #fff;
  text-align: center;
}

.hero-area-video .block h1 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 20px;
}

.hero-area-video .block p {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
  margin-bottom: 20px;
}

.hero-area-video .block .btn-main {
  margin-top: 20px;
}

.dark-bg {
  background: rgba(0, 0, 0, 0.7);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
}

.slider-item {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}

.slider-item::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
}

.slider-item .container {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.slider-item h1 {
  color: #fff;
  font-size: 60px;
  line-height: 70px;
  letter-spacing: 2px;
  font-weight: 700;
  margin-bottom: 20px;
}

.slider-item p {
  color: #fff;
  margin-bottom: 20px;
}



/* slick style */
.slick-slide {
  outline: 0;
}

.slick-slide img {
  display: unset;
}

/* slick arrows */
.slick-arrow {
  position: absolute;
  top: 50%;
  margin: 0px 70px 0px 70px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 9;
  height: 70px;
  width: 70px;

  color: #fff;
  border: 0;
  line-height: 70px;
  font-size: 35px;
  transition: .2s ease;
  border-radius: 50%;
}

.slick-arrow::before {
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  background: transparent;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  transition: .2s ease;
}

.slick-arrow::after {
  position: absolute;
  content: '';
  height: 2px;
  width: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #fff;
  transition: .2s ease;
}

.slick-arrow:focus {
  outline: 0;
}

.slick-arrow:hover {
  background: #91763e;
}

.prevArrow {
  left: 0px;
}

.prevArrow::before {
  border-left: 2px solid #fff;
  border-top: 2px solid #fff;
  right: 35px;
}

.prevArrow::after {
  right: 20px;
}

.nextArrow {
  right: 0px;
}

.nextArrow::before {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  left: 35px;
}

.nextArrow::after {
  left: 20px;
}

/* /slick arrows */
/*=================================================================
  About us section
==================================================================*/
.about {
  background: #fff;
}

.about .btn-about {
  background: #91763e;
}

.about h4 {
  margin-top: 30px;
}

.about .feature-list {
  margin-top: 10px;
}

.about .feature-list li {
  width: 48%;
  display: inline-block;
  color: #666;
  font-size: 13px;
  font-family: "Catamaran", sans-serif;
  margin-bottom: 5px;
  font-weight: 600;
}

.about .feature-list li i {
  color: #91763e;
  margin-right: 8px;
}

/*=================================================================
  About us 2 section
==================================================================*/
.about-2 {
  background: #F7F7F7;
}

.about-2 .checklist {
  padding-left: 30px;
}

.about-2 .checklist li {
  position: relative;
  margin-bottom: 15px;
  font-size: 16px;
  color: #777;
  font-family: "Source Sans Pro", sans-serif;
}

.about-2 .checklist li:before {
  position: absolute;
  margin-right: 12px;
  margin-left: -45px;
  content: "\f375";
  font-family: "themefisher-font";
  opacity: 1;
  border-radius: 50%;
  padding: 2px 8px;
  font-size: 20px;
}

/*=================================================================
 Call To Action 1
==================================================================*/
.call-to-action {
  padding: 100px 0;
  background: url("../images/call-to-action/call-to-action-bg-2.jpg");
  background-size: cover;
  color: #fff;
}

.call-to-action h2 {
  line-height: 1.5;
}

.call-to-action p {
  color: #fff;
}

.call-to-action .btn-main {
  margin-top: 20px;
}

/*=================================================================
 Call To Action 2
==================================================================*/
.call-to-action-2 {
  padding: 100px 0;
  background-image: url("../images/call-to-action/call-to-action-bg.jpg");
  background-size: cover;
  color: #fff;
}

.call-to-action-2 h2 {
  line-height: 1.5;
}

.call-to-action-2 p {
  color: #fff;
}

.call-to-action-2 .btn-main {
  margin-top: 20px;
}

/*=================================================================
  Contact
  ==================================================================*/
.contact-us {
  padding: 100px 0 50px 0;
}

.contact-form {
  margin-bottom: 40px;
}

.contact-form .form-control {
  background-color: transparent;
  border: 1px solid #dedede;
  box-shadow: none;
  height: 45px !important;
  color: #0c0c0c;
  height: 38px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  border-radius: 0;
}

.contact-form input:hover,
.contact-form textarea:hover,
.contact-form #contact-submit:hover {
  border-color: #333;
}

.contact-form #contact-submit {
  border: none;
  padding: 15px 0;
  width: 100%;
  margin: 0;
  background: #91763e;
  color: #fff;
  border-radius: 0;
}

.contact-form textarea.form-control {
  padding: 10px;
  height: 120px !important;
  outline: none;
}

.contact-details .contact-short-info {
  margin-top: 15px;
}

.contact-details .contact-short-info li {
  margin-bottom: 6px;
}

.social-icon {
  margin-top: 20px;
}

.social-icon ul li {
  display: inline-block;
  margin-right: 10px;
}

.social-icon ul li a {
  display: block;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  border: 1px solid #dedede;
  text-align: center;
}

.social-icon ul li a:hover {
  background: #91763e;
  color: #fff;
  border: 1px solid #91763e;
}

.social-icon ul li a:hover i {
  color: #fff;
}

.social-icon ul li a i {
  color: #55606a;
  display: inline-block;
  font-size: 20px;
  line-height: 50px;
  margin: 0;
}

.error {
  padding: 10px;
  color: #D8000C;
  border-radius: 2px;
  font-size: 14px;
  background-color: #FFBABA;
}

.success {
  background-color: #6cb670;
  border-radius: 2px;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}

#error, #success {
  display: none;
  margin-bottom: 10px;
}

.map {
  position: relative;
}

.map #map_canvas {
  height: 400px;
  color: white;
}

/*=================================================================
  Item counter section
==================================================================*/
.counters-item {
  padding-bottom: 30px;
  color: #444;
  position: relative;
}

.counters-item.kill-border:before {
  background: none;
}

.counters-item:before {
  background: #e5e5e5;
  content: "";
  margin-top: -27.5px;
  height: 55px;
  width: 1px;
  position: absolute;
  right: -15px;
  top: 50%;
}

.counters-item > div {
  margin: 6px 0;
}

.counters-item span {
  display: inline;
  font-size: 35px;
  font-weight: 700;
  line-height: 50px;
}

.counters-item i {
  font-size: 40px;
  display: inline-block;
  color: #91763e;
}

.counters-item h3 {
  font-size: 18px;
  margin: 0;
  color: #666;
}

/*=================================================================
  Pricing section
==================================================================*/
.pricing-table {
  padding: 100px 0;
  background: url("../images/pricing-bg.jpg");
  position: relative;
}

.pricing-table .title p {
  color: #fff;
}

.pricing-table:before {
  background: rgba(0, 0, 0, 0.62);
  position: absolute;
  z-index: 999;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.pricing-table .container {
  position: relative;
  z-index: 999;
}

.pricing-table .pricing-item {
  padding: 40px 55px 65px;
  background: #fff;
  margin-bottom: 20px;
}

.pricing-table .pricing-item a.btn-main {
  text-transform: uppercase;
  margin-top: 20px;
}

.pricing-table .pricing-item li {
  font-weight: 400;
  padding: 10px 0;
  color: #666;
}

.pricing-table .pricing-item li i {
  margin-right: 6px;
}

.pricing-table .price-title {
  padding: 30px 0 20px;
}

.pricing-table .price-title > h3 {
  font-weight: 700;
  margin: 0 0 5px;
  font-size: 15px;
  text-transform: uppercase;
}

.pricing-table .price-title > p {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  margin-top: 5px;
}

.pricing-table .price-title .value {
  color: #91763e;
  font-size: 50px;
  padding: 10px 0;
}

/*=================================================================
  Portfolio section
==================================================================*/


.mun_card{
  border: 1px solid #4e4e4e;
  padding: 0px 0px 0px 0px;
  margin-bottom: 10px;
  background-color: #fff;
  text-align: center;
}



.mun_card img {
  margin: 0px 0px 0px 0px;
  cursor: pointer;
  border: 0px solid green;
  align:center;
  width:100%;
}


.card-title {
  font-size: 26px;
  font-weight: 700;
  border: 0px solid green;
  margin: 0px 0px 5px 0px;
}

.card-text {
  font-size: 20px;
  font-weight: 600;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  border: 0px solid red;
}

.card-text .mwst {
  font-size: 16px;
  font-weight: 300;

}

.bahn_grid {
    display: grid;
    grid-template-columns: repeat(8,1fr);
    font-size: 14px;
    margin: 3px 0px 5px 0px;
    border: 0px solid #000;

}
.bahn_grid > span {
    padding: 0px 0px;
    text-align:center;
    border: 0px solid red;
}

.kaliber {
  font-weight: 700;
  font-size: 35px;;
}



.order-button {
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  padding: 10px 0px 10px 0px;
  margin: 20px 10px 10px 10px;
  width: 90%;
  text-transform: uppercase;
  background: #5A5B5A;
  border: 3px solid #91763e;
  border-radius: 5px;
  color: #fff;
  outline: none;
}


.portfolio-filter {
  margin-bottom: 40px;
  text-align: center;
}

.portfolio-filter button {
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  padding: 8px 20px;
  text-transform: uppercase;
  background: #333333;
  border: 1px solid #91763e;
  color: #fff;
  outline: none;
}

.portfolio-filter button.active {
  /*background: #91763e;*/
  color: #fff;
  border-radius: 50px;
}

.portfolio-block {
  position: relative;
  margin-bottom: 30px;
}

.portfolio-block:before {
  transition: all 0.3s ease-in-out;
  background: rgba(0, 0, 0, 0.55);
  opacity: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  content: '';
}

.portfolio-block:hover:before {
  opacity: 1;
}

.portfolio-block:hover .caption h4 {
  top: 45%;
}

.portfolio-block:hover .caption {
  opacity: 1;
  top: 55%;
}

.portfolio-block .caption {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 9;
  transition: all 0.3s ease-in-out;
  text-align: center;
}

.portfolio-block .caption h4 {
  font-size: 16px;
}

.portfolio-block .caption h4 a {
  color: #fff;
}

.portfolio-block .caption .search-icon {
  background: #91763e;
  color: #fff;
  display: inline-block;
  padding: 4px 13px;
  font-size: 25px;
  border-radius: 30px;
}

/*=================================================================
  Services section
==================================================================*/
.services {
  padding: 100px 0 130px;
}

.services .service-block.color-bg {
  background: #91763e;
  color: #fff;
}

.services .service-block.color-bg i, .services .service-block.color-bg h3, .services .service-block.color-bg p {
  color: #fff;
}

.services .service-block .service-icon {
  margin-bottom: 30px;
}

.services .service-block i {
  font-size: 75px;
  color: #91763e;
}

.services .service-block h3 {
  color: #333;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
}

.services .service-block p {
  font-size: 14px;
  color: #666;
}


/*=================================================================
  Product section
==================================================================*/
.product_section {
  padding-bottom: 60px;
}

.product_section .service-item {
  border: 3px solid #91763e;
  height: 300px;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  margin-bottom: 20px;
  padding:40px 0px 30px 0px;
  transition: all 0.3s ease 0s;
  color: #fff;
}

.product_section .service-item:hover {
  box-shadow: 0 5px 65px 0 #91763e;
  -webkit-box-shadow: 0 5px 65px 0 #91763e;
}

.product_section .service-item:hover i {
  background: #fff;
  color: #91763e;
}

.product_section .service-item i {
  font-size: 30px;
  display: inline-block;
  background: white none repeat scroll 0 0;
  border-radius: 30px;
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.1);
  color: #fff;
  height: 55px;
  line-height: 55px;
  margin-bottom: 20px;
  width: 55px;
  transition: all 0.3s ease 0s;
}

/*=================================================================
 Eigenschaft section
==================================================================*/
.eigenschaft {
  background: #F7F7F7;
}

.eigenschaft h3{
  margin-bottom: 15px;
}

.eigenschaft .eigenschaft-item {
  margin-bottom: 20px;
  padding:0px 0px 0px 0px;
  font-size: 120%;
}

/*=================================================================
 Verhalten section
==================================================================*/
.verhalten {
  background: #ffff;
}

.verhalten .verhalten-item {
  border: 0px solid #91763e;
  padding:0px 10px 30px 30px;
  font-size: 120%;
}

/*=================================================================
 About Us section
==================================================================*/
.about-us {
  background: #F7F7F7;
}

.about-us .hostorie-item {
  border: 0px solid #91763e;
  padding:0px 10px 30px 30px;
  font-size: 120%;
}



/*=================================================================
  Footer section
==================================================================*/
.footer {
    margin: 30px 0px 20px 0px;
}

.top-footer {
  background-color: #222222;
  border-top: 1px solid #404040;
  padding: 20px 0px 0px 0px;
}

.top-footer h3 {
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.top-footer h3 a{
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.top-footer h3 a:hover {
  color: #91763e;
}

.top-footer p {
  font-size: 13px;
  line-height: 30px;
  color: #bdbdbd;
  font-weight: 300;
  letter-spacing: 1px;
  padding-right: 20px;
}

.top-footer li a {
  font-size: 13px;
  line-height: 30px;
  color: #bdbdbd;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: capitalize;
  transition: color .3s;
  font-family: "Source Sans Pro", sans-serif;
  display: block;
}

.top-footer li a:hover {
  color: #91763e;
}

.footer-bottom {
  text-align: center;
  background-color: #1b1b1b;
  border-top: 1px solid #2c2c2c;
  padding: 10px 0;
}

.footer-bottom h5 {
  font-size: 12px;
  line-height: 1;
  color: #888888;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 7px;
  margin-bottom: 3px;
}

.footer-bottom h6 {
  font-size: 11px;
  line-height: 15px;
  color: #888888;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 2px;
  margin-bottom: 0;
}

.footer-bottom a {
  color: #91763e;
  font-weight: 600;
  font-size: 12px;
}

.page-404 {
  display: flex;
  align-items: center;
  height: 100vh;
}

.page-404 h1 {
  font-size: 200px;
}

/*============================================================
	For Small Desktop
==============================================================*/
@media (min-width: 700px) and (max-width: 1090px) {
  .counters-item:before {
    display: none;
  }
}

@media (min-width: 980px) and (max-width: 1150px) {
  /* parallax section */
  .parallax-section {
    background-position: center top !important;
  }
  /* home slider */
  #slitSlider .carousel-caption h2 {
    font-size: 60px;
  }
  /* about us */
  .feature-desc h3 {
    margin-top: 0;
  }
  /* our team */
  .team-mate {
    margin-bottom: 30px;
  }
  .mask ul {
    top: 85px;
  }
  .mask ul li {
    margin: 0 5px;
  }
  .team-mate > h4 {
    margin-bottom: 10px;
  }
  .team-mate img {
    margin: 0 auto;
  }
  .member-info ul li {
    margin-right: 10px;
  }
  /* testimonial */
  .client-info {
    width: 55%;
  }
  /* blog page */
  .tab-post-nav li a {
    padding: 15px 8px;
  }
  /* single blog page */
  .author-bio h5 {
    margin-left: 70px;
  }
}

/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/
@media (min-width: 768px) and (max-width: 979px) {
  .counters-item:before {
    display: none;
  }
  /* parallax section */
  .parallax-section {
    background-position: center top !important;
  }
  /* navigation */
  .navbar-inverse .navbar-nav li a {
    padding: 20px 10px;
  }
  /* about us */
  .wrap-about {
    margin: 0 0 75px;
  }
  .about-content {
    margin: 0 auto;
    width: 60%;
  }
  /* fun facts */
  #counter {
    padding-bottom: 50px;
  }
  .counters-item {
    margin-bottom: 30px;
  }
  /* our team */
  .team-mate {
    margin: 0 auto 30px;
    width: 280px;
  }
  /* our skills */
  .skill-chart {
    margin: 0 auto 40px;
    width: 300px;
  }
  .skill-chart {
    margin: 0 auto 40px;
    width: 90%;
  }
  .skill-chart > h3 {
    margin: 15px 0;
  }
  /* pricing table */
  .pricing {
    margin: 0 auto 30px;
    width: 300px;
  }
  /* testimonial */
  .client-info {
    width: 75%;
  }
  /* latest posts */
  .note {
    margin-bottom: 30px;
  }
  /* blog page */
  .tab-post-nav li a {
    padding: 10px;
  }
  /* singla blog page */
  .author-social {
    margin-left: 0;
  }
}

/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/
@media only screen and (max-width: 767px) {
  .counters-item:before {
    display: none;
  }
  .clients-logo-slider {
    text-align: center;
  }
  /* parallax section */
  .parallax-section {
    background-position: center top !important;
  }
  /* h1 font size home slider */
  h1 {
    font-size: 30px;
  }
  .carousel-caption img {
    width: 70%;
  }
  #slitSlider .carousel-caption h2 {
    font-size: 24px;
    letter-spacing: 0.5px;
    line-height: 35px;
    margin-bottom: 25px;
  }
  #slitSlider .carousel-caption h3 {
    font-size: 20px;
    letter-spacing: 0.5px;
    line-height: 28px;
    margin-bottom: 25px;
  }
  #slitSlider .carousel-caption a {
    font-size: 14px;
  }
  .wrap-about {
    margin: 0 auto 80px;
    width: 85%;
  }
  .feature-desc a {
    margin: 5px 5px 5px 0;
  }
  /* fun facts */
  /* services */
  #services .title {
    padding-bottom: 60px;
  }
  /* our skills */
  .skill-chart {
    margin: 0 auto 40px;
    width: 280px;
  }
  /* our team */
  .team-mate {
    margin: 0 auto 31px;
    width: 280px;
  }
  .team-mate img {
    margin: 0 auto;
  }
  .member-info ul {
    text-align: center;
    margin-bottom: 10px;
  }
  /* pricing table */
  .pricing {
    margin: 0 auto 20px;
    width: 280px;
  }
  /* portfolio */
  .portfolio-filter ul li a {
    margin: 0 10px 10px 0;
    padding: 5px 10px;
  }
  /* testimonials */
  .sub-title h3 {
    font-size: 18px;
  }
  .client-info {
    width: 100%;
  }
  /* latest posts */
  #blog {
    padding-bottom: 0;
  }
  .note {
    margin-bottom: 30px;
  }
  .note .excerpt {
    padding: 0 20px 20px;
  }
  .all-post {
    margin: 20px 0 30px;
  }
  /* contact */
  .contact-info {
    margin: 0 0 30px;
  }
  #map-canvas {
    height: 250px;
  }
  /* footer */
  .social-icon ul li, .social-icon ul li:first-child {
    margin: 15px;
  }
  .social-icon ul li a {
    width: 50px;
    height: 50px;
  }
  .social-icon ul li a i {
    font-size: 24px;
    line-height: 50px;
  }
  .blog-title h1 {
    font-size: 28px;
  }
  /* blog page */
  #blog-page {
    margin: 0;
  }
  #blog-posts {
    margin: 0 0 40px;
  }
  .post-excerpt h3 {
    font-size: 20px;
  }
  .post-pagination ul li {
    margin: 0 10px 10px 0;
  }
  .tab-post-nav li a {
    padding: 8px 5px;
  }
  /* single blog page */
  .author-social {
    margin-left: 0;
  }
  .author-avatar {
    margin-right: 10px;
  }
}

/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .title h2 {
    font-size: 32px;
  }
  .counter .counter-title h2 {
    font-size: 35px;
  }
  /* about us */
  .wrap-about {
    margin: 0 auto 75px;
    width: 70%;
  }
  /* our team */
  .team-mate {
    margin: 0 auto 30px;
    width: 280px;
  }
  .team-mate img {
    margin: 0 auto;
  }
  /* portfolio */
  .og-grid li {
    width: 245px;
  }
  /* skills */
  .skill-chart {
    margin: 0 auto 40px;
    width: 300px;
  }
  /* pricing table */
  .pricing {
    margin: 0 auto 30px;
    width: 350px;
  }
  /* testimonials */
  .client-info {
    width: 74%;
  }
  /* latest posts */
  #blog {
    padding-bottom: 0;
  }
  .note {
    margin: 0 auto 30px;
    width: 75%;
  }
  /* contact */
  .contact-info {
    width: 100%;
  }
  /* blog page */
  .tab-post-nav li a {
    padding: 10px 15px;
  }
}

